RubyGems Navigation menu

logstash-input-s3 3.8.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.8.4 - February 16, 2022 (27 KB)
  2. 3.8.3 - January 20, 2022 (27 KB)
  3. 3.8.2 - December 27, 2021 (27 KB)
  4. 3.8.1 - October 13, 2021 (27 KB)
  5. 3.8.0 - August 03, 2021 (27 KB)
Show all versions (48 total)

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

a72219d745e672073313a8272fe6c505b0408bb19a08148dd795b9dfb7abe944

Total downloads 6,854,016

For this version 887,094

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: